{% extends 'base.html.twig' %}

{% block title %}Utilisateur{% endblock %}

{% block body %}
    <section id="information-personnel-edit" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Utilisateur</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">     
                    <table class="table">
                        <tbody>
                            <tr>
                                <th>Id</th>
                                <td>{{ user.id }}</td>
                            </tr>
                            <tr>
                                <th>Nom d'utlisateur</th>
                                <td>{{ user.username }}</td>
                            </tr>
                            <tr>
                                <th>Email</th>
                                <td>{{ user.email }}</td>
                            </tr>
                            <tr>
                                <th>Rôles</th>
                                <td>{{ user.roles ? user.roles|json_encode : '' }}</td>
                            </tr>           
                            <tr>
                                <th>Adresse</th>
                                <td>{{ user.address }}</td>
                            </tr>
                            <tr>
                                <th>Téléphone</th>
                                <td>{{ user.phone }}</td>
                            </tr>
                            <tr>
                                <th>Ville</th>
                                <td>{{ user.city }}</td>
                            </tr>
                            <tr>
                                <th>Code Postal</th>
                                <td>{{ user.postalCode }}</td>
                            </tr>
                            <tr>
                                <th>Prénom</th>
                                <td>{{ user.firstname }}</td>
                            </tr>
                            <tr>
                                <th>Nom</th>
                                <td>{{ user.lastname }}</td>
                            </tr>          
                        </tbody>
                    </table>
                    <a href="{{ path('user_index') }}">Retour liste</a>
                    <a href="{{ path('user_edit', {'id': user.id}) }}">Mettre à jour</a>
                    {{ include('Administrator/user/_delete_form.html.twig') }}
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
